local L = AceLibrary("AceLocale-2.2"):new("SpeedFu")

L:RegisterTranslations("enUS", function() return {

	MENU_API = "Use game API",
	MENU_DIGIT = "Constant text width",

	TOOLTIP_API = "Use the game API for speed instead of calculating it from map coordinates, using this will show true 'forward' speed instead of horizontal speed while flying.",
	TOOLTIP_DIGIT = "Speed will always shown in three digits.",

	TEXT_HINT = "Speed relative to normal run-speed.",	

} end )

L:RegisterTranslations("koKR", function() return {

	--MENU_API = "Use game API",
	MENU_DIGIT = "넓은 텍스트",

	--TOOLTIP_API = "Use the game API for speed instead of calculating it from map coordinates, using this will show true 'forward' speed instead of horizontal speed while flying.",
	TOOLTIP_DIGIT = "속도를 항상 3단위 숫자로 표시합니다.",

	TEXT_HINT = "일반 달리기 속도와 관련있는 속도.",	

} end )

L:RegisterTranslations("esES", function() return {

	--MENU_API = "Use game API",
	MENU_DIGIT = "Anchura de texto constante",

	--TOOLTIP_API = "Use the game API for speed instead of calculating it from map coordinates, using this will show true 'forward' speed instead of horizontal speed while flying.",
	TOOLTIP_DIGIT = "La velocidad siempre ser\195\161 mostrada con tres d\195\173gitos.",

	TEXT_HINT = "Velocidad relativa a la velocidad de correr normal.",

} end )

L:RegisterTranslations("zhCN", function() return {

	--MENU_API = "Use game API",
	MENU_DIGIT = "一直以3位数显示数字",

	--TOOLTIP_API = "Use the game API for speed instead of calculating it from map coordinates, using this will show true 'forward' speed instead of horizontal speed while flying.",
	TOOLTIP_DIGIT = "一直以3位数显示数字",

	TEXT_HINT = "速度相当于正常跑步",	

} end )
